BODY 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	background:#FFFFFF repeat-x;
	background-color:#FFFFFF;
	background-repeat: repeat-x;
	background-attachment:scroll;
	margin: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	padding-left:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align:center;
}


#tablePage
{
	background-color:#FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-top: 10px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 715px;
}


a:link	{
	text-decoration:none;
	color:#1061A2;
	font-family: Arial, Helvetica, sans-serif;
}

a:visited	{
	text-decoration:none;
	color:#1061A2;
	font-family: Arial, Helvetica, sans-serif;
}

a:hover	{
	text-decoration:none;
	color:#4295D5;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}	



.HeaderLink {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;text-decoration: none;}
a.HeaderLink:active {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;text-decoration: none;}
a.HeaderLink:visited {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;text-decoration: none;}
a.HeaderLink:link {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;text-decoration: none;}
a.HeaderLink:hover {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #E89E00;text-decoration: none;}

.RedLink {font-family: Arial, Helvetica, sans-serif;font-size: 12x;color: #CC0000;text-decoration: none;}
a.RedLink:active {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #CC0000;text-decoration: none;}
a.RedLink:visited {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #CC0000;text-decoration: none;}
a.RedLink:link {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #CC0000;text-decoration: none;}
a.RedLink:hover {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #990000;text-decoration: none;}

.FooterText {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #ffffff;text-decoration: none;}
.FooterLink {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #ffffff;text-decoration: none;}
a.FooterLink:active {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #ffffff;text-decoration: none;}
a.FooterLink:visited {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #ffffff;text-decoration: none;}
a.FooterLink:link {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #ffffff;text-decoration: none;}
a.FooterLink:hover {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #ffffff;text-decoration: none;}

.FooterTextBlack {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-decoration: none; line-height:20px;}
.FooterLinkBlack {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-decoration: none; line-height:20px;}
a.FooterLinkBlack:active {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-decoration: none; line-height:20px;}
a.FooterLinkBlack:visited {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-decoration: none; line-height:20px;}
a.FooterLinkBlack:link {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-decoration: none; line-height:20px;}
a.FooterLinkBlack:hover {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-decoration: none; line-height:20px;}



.MMenuText {font-family: Arial, Helvetica, sans-serif;font-size: 9px;color: #0000;text-decoration: none;}
.MMenuLink {font-family: Arial, Helvetica, sans-serif;font-size: 9px;color: #1061A2;text-decoration: none;}
a.MMenuLink:active {font-family: Arial, Helvetica, sans-serif;font-size: 9px;color: #1061A2;text-decoration: none;}
a.MMenuLink:visited {font-family: Arial, Helvetica, sans-serif;font-size: 9px;color: #1061A2;text-decoration: none;}
a.MMenuLink:link {font-family: Arial, Helvetica, sans-serif;font-size: 9px;color: #1061A2;text-decoration: none;}
a.MMenuLink:hover {font-family: Arial, Helvetica, sans-serif;font-size: 9px;color: #1061A2;text-decoration: none;}

td {  font: 11px Arial, Helvetica, sans-serif;}

	
.TitleBlue12B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#1061A2;
	margin: 13px 0 0 0;
	line-height:20px;
	font-weight: bold;
}


.VerdanaBlack10 { FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}

.TitleVerBlue11B{font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #1061A2;text-decoration: none;}
a.TitleVerBlue11B:active {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #1061A2;text-decoration: none;}
a.TitleVerBlue11B:visited {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #1061A2;text-decoration: none;}
a.TitleVerBlue11B:link {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #1061A2;text-decoration: none;}
a.TitleVerBlue11B:hover {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #0464BB;text-decoration: none;}
.thinvline {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #DDDDDD;
}
.horizontalrule {
	color: #DDDDDD;
}
.TitleBlue19 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color:#1061A2;
	margin: 13px 0 10px 0;
	line-height:20px;
	font-weight: bold;
}

.TitleWhite19Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color:#FFFFFF;
	margin: 13px 0 10px 0;
	line-height:20px;
	font-weight: bold;
}

.TitleWhite19 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color:#FFFFFF;
	margin: 13px 0 10px 0;
	line-height:20px;
}

.Titleblack24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color:#000000;
	margin: 13px 0 10px 0;
	line-height:26px;
}

.Titleblack18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#000000;
	margin: 13px 0 10px 0;
	line-height:20px;
}

.TitleBlue14B {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#1061A2;
	margin: 0 0 0 0;
	line-height:20px;
	font-weight: bold;
}
.TitleWhite14B {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#f5f5f5;
	margin: 0 0 0 0;
	line-height:20px;
	font-weight: bold;
}
.TitleWhite14 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#f5f5f5;
	margin: 0 0 0 0;
	line-height:20px;
}
.TitleBlack14 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000000;
	margin: 0 0 0 0;
	line-height:20px;
}
.TitleBlack14B {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000000;
	margin: 0 0 0 0;
	line-height:20px;
	font-weight: bold;
}

.TitleRed14B {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#CC0000;
	margin: 0 0 0 0;
	line-height:20px;
	font-weight: bold;
}
.results_table_underline {
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #DCDCDC;
}


.BlueResultsBox {
	background-color: #F8F8F8;
	border: thin solid #2464AC;
}

.cellcentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #1061A2;
	text-align: center;
}
.cellcentreBLK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

.InfoBoxText {
	font-size: 12px;
	color:#000000;
}
.FooterWhiteText12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.FooterLightBlueText12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #83C2EB;
}

.FooterLightBlueLink {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #83C2EB;text-decoration: none;}
a.FooterLightBlueLink:active {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #83C2EB;text-decoration: none;}
a.FooterLightBlueLink:visited {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #83C2EB;text-decoration: none;}
a.FooterLightBlueLink:link {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #83C2EB;text-decoration: none;}
a.FooterLightBlueLink:hover {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #ECA000;text-decoration: none;}

.FooterLightBlueLink11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #83C2EB;
	text-decoration: none;
	font-weight: bold;
	line-height: 16px;
}
a.FooterLightBlueLink11:active {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #83C2EB;text-decoration: none;font-weight: bold;}
a.FooterLightBlueLink11:visited {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #83C2EB;text-decoration: none;font-weight: bold;}
a.FooterLightBlueLink11:link {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #83C2EB;text-decoration: none;font-weight: bold;}
a.FooterLightBlueLink11:hover {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #ECA000;text-decoration: none;font-weight: bold;}

.PageText12
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height:16px;
}

.PageText12Bold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.PageText12BoldRed
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}

.PageText12BoldWhite
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.PageText12White
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.smallitalic {
	font-size: 10px;
	font-style: italic;
	color: #000000;
}

.PageText14White
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

.PageText14Black
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

.TitleGreen14B {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#339900;
	margin: 0 0 0 0;
	line-height:20px;
	font-weight: bold;
}

.responsive {
    width: 100%;
    max-width: 2000px;
    height: auto;
}

